; 外観の設定　（■カスタム設定）
; UTF-8で記述する
; ProgramData\aviutl2\style.confで設定を上書き出来る

[Font]
; 標準のフォント名
DefaultFamily=Yu Gothic UI
; 標準のコントロールのフォント
Control=13
; エディットコントロールのフォント ※等幅フォント推奨
EditControl=13,Consolas
; プレビュー時間表示のフォント
PreviewTime=16
; レイヤー・オブジェクト編集部分のフォント
LayerObject=16
; フレーム時間ゲージのフォント
TimeGauge=13
; 音声レベルメーターのフォント
LevelMeter=10
; フッターのフォント
Footer=14
; テキスト編集のフォント ※等幅フォント推奨
TextEdit=16,Consolas
; ログのフォント ※等幅フォント推奨
Log=12,Consolas

[Color]
;■ デフォルトの背景色
Background=1D1D1D
;■ ウィンドウの枠線色（＝グループ項目の背景色303030）
WindowBorder=303030
;■ ウィンドウ間の背景色
WindowSeparator=161616
; フッターの背景色
Footer=304080
; フッターの進捗色
FooterProgress=903838,b84848
;■ グループ項目の背景色
Grouping=303030
; グループ項目の背景色(マウスが乗った時)
GroupingHover=404040
; グループ項目の背景色(選択時)
GroupingSelect=484848
; グループ項目の区切色4c4c4c
GroupingSeparator=666666
;■ タイトルヘッダーの背景色 （BorderSelect 変更なし）
TitleHeader=282828
BorderSelect=e0e0e0
Border=707070
BorderFocus=06AF88
; テキストの色
Text=ffffff
;■ テキストの色(無効時)
TextDisable=737373
;■ テキスト範囲選択色
TextSelect=005295
;■ ボタンの背景色
ButtonBody=515151
;■ ボタンの背景色(マウスが乗った時)
ButtonBodyHover=737373
;■ ボタンの背景色(マウスを押している時)
ButtonBodyPress=3E4C68
;■ ボタンの背景色(無効時)
ButtonBodyDisable=3D3D3D
;■ ボタンの背景色(選択時)
ButtonBodySelect=5D5DB3
; スライダーのカーソル色
SliderCursor=b88070
; スライダーのつまみの背景色
SliderThumbBody=707070
; スライダーのつまみの背景色(フォーカス時)
SliderThumbBodyFocus=b88070
; スライダーのつまみの枠線色
SliderThumbBorder=d8d8d8
TrackBarRange=282828
ZoomGauge=60a0ff
ZoomGaugeHover=80c0ff
ZoomGaugeOff=204080
ZoomGaugeOffHover=3060a0
; フレーム選択範囲の色
FrameRangeSelect=6060e0
; フレーム選択範囲外の色
FrameRangeOutside=383850
FrameCursor=c83030e0
FrameCursorWide=c8303080
PlayerCursor=e0e080e0
GuideLine=606060c0
;■ レイヤーの背景色
Layer=333333
;■ レイヤーの背景色(ヘッダー部分)
LayerHeader=424242
; レイヤーの背景色(マウスが乗った時)
LayerHover=585858
;■ レイヤーの背景色(非表示)
LayerDisable=212121
;■ レイヤーの背景色(選択時)
LayerSelect=404066
; レイヤー範囲の背景色 
LayerRange=70707038
; レイヤー範囲の枠線色 
LayerRangeFrame=707070c8
;■ 映像メディアオブジェクトの色
ObjectVideo=1F33AB,273BB4
;■ 映像メディアオブジェクトの色(選択時)
ObjectVideoSelect=7FA1D8
;■ 音声メディアオブジェクトの色
ObjectAudio=A72727,B23030
;■ 音声メディアオブジェクトの色(選択時)
ObjectAudioSelect=DA8787
;■ 制御オブジェクトの色
ObjectControl=0C7689,1B8699
;■ 制御オブジェクトの色(選択時)
ObjectControlSelect=63BDCD
;■ 映像フィルタオブジェクトの色
ObjectVideoFilter=1D611D,2A6D2A
;■ 映像フィルタオブジェクトの色(選択時)
ObjectVideoFilterSelect=7ECB7E
;■ない？ 音声フィルタオブジェクトの色
ObjectAudioFilter=786F05,807609
;■ない？ 音声フィルタオブジェクトの色(選択時)
ObjectAudioFilterSelect=CBC253
;■ 映像フィルタ効果オブジェクトの色
ObjectVideoEffect=8E4910,9B541A
;■ 映像フィルタ効果オブジェクトの色(選択時)
ObjectVideoEffectSelect=CCA585
;■ 音声フィルタ効果オブジェクトの色
ObjectAudioEffect=741275,7F1B80
;■ 音声フィルタ効果オブジェクトの色(選択時)
ObjectAudioEffectSelect=CB83CB
; オブジェクトの枠色(マウスが乗った時)
ObjectHover=ffffffa0
; オブジェクトの枠色(フォーカス時)
ObjectFocus=c0c0c0
; オブジェクト中間点の色
ObjectSection=a0a0a0
; オブジェクト音声波形の色
ObjectWaveform=f0f0f080,e0e0e038
; 仮想バッファ出力オブジェクトの色(下部)
ObjectTempBuffer=00a060
; クリッピングオブジェクトの色(下部)
ClippingObject=00d0d0
; クリッピングオブジェクトの視覚化時の色
ClippingObjectMask=00e0e040
; グリッド線色
GridLine=808080c0
; アンカー枠色
Anchor=c0c0c0
; アンカー線色
AnchorLine=ffffff80
; アンカー枠色(開始)
AnchorIn=a0ffa0
; アンカー枠色(終了)
AnchorOut=ffa0a0
; アンカー枠色(マウスが乗った時)
AnchorHover=ffffff80
; アンカー枠色(選択時)
AnchorSelect=c8c8c8
; アンカー枠の縁色
AnchorEdge=00000080
; 中心点の色(グループ)
CenterGroup=60c060
HandleX=f05050
HandleY=208020
HandleZ=5050f0
HandleXHover=ffa0a0
HandleYHover=70b070
HandleZHover=a0a0ff
; 表示領域外の色
OutsideDisplay=404040
; 音声レベルメーターの色
LevelMeterRed=c82020,480000
LevelMeterYellow=c0a800,483800
LevelMeterGreen=00a000,003800
; ログの色
LogVerbose=cccccc
LogInfo=ffffff
LogScript=7fff7f
LogPlugin=7fff7f
LogWarn=ffff7f 
LogError=ff7f7f

[Layout]
; ウィンドウ間のサイズ
WindowSeparatorSize=7
; スクロールバーのサイズ
ScrollBarSize=20
; フッターの高さ
FooterHeight=24
; タイトルヘッダーのサイズ
TitleHeaderHeight=20
; グループタブの高さ
GroupTabHeight=24
; タイムゲージの高さ
TimeGaugeHeight=32
; レイヤーの高さ(レイヤー編集) 
LayerHeight=32
; レイヤーの高さのメニュー(メニュー名,高さ) ※10個まで設定出来ます
LayerHeightMenu0=小,24
LayerHeightMenu1=中,32
LayerHeightMenu2=大,48
; レイヤー名の幅(レイヤー編集) 
LayerHeaderWidth=96
; レイヤーの中間点のサイズ
LayerSectionSize=4
SettingItemHeaderWidth=96
SettingItemHeight=22
SettingItemMarginWidth=6
; 設定のヘッダーの高さ
SettingHeaderHeight=48
; プレイヤーコントローラーの高さ
PlayerControlHeight=40
; メディアエクスプローラーヘッダーの高さ
ExplorerHeaderHeight=28
; メディアエクスプローラーの数
ExplorerWindowNum=4
; リスト選択項目の高さ
ListItemHeight=26
; レベルメーターの幅
LevelMeterWidth=18

[Format]
; フッターの表示フォーマット
; {ProjectName}  : プロジェクト名
; {SceneName}    : シーン名
; {Resolution}   : シーンの解像度
; {FrameRate}    : シーンのフレームレート
; {SamplingRate} : シーンのサンプリングレート
; {CurrentTime}  : 現在の時間
; {TotalTime}    : 総時間
; {CurrentFrame} : 現在のフレーム番号
; {TotalFrame}   : 総フレーム数
FooterLeft={CurrentTime} / {TotalTime}  |  {CurrentFrame} / {TotalFrame}
FooterRight={SceneName}  |  {Resolution}  |  {FrameRate}  |  {SamplingRate}
